deductionguidesforstd::ranges::zip_transform_view(3)

NAME
deductionguidesforstd::ranges::zip_transform_view - deductionguidesforstd::ranges::zip_transform_view

Synopsis
   template< class F, class... Rs >
   zip_transform_view( F, Rs&&... ) -> zip_transform_view<F, (since C++23)
   views::all_t<Rs>...>;
   The deduction guide is provided for std::ranges::zip_transform_view to allow
   deduction from transformation function and ranges.

Example
    This section is incomplete
    Reason: example

Category:
     * Todo with reason